<?php

namespace App\Models\Admin;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserLoginHistory extends Model
{
    use HasFactory;
    protected $table = 'user_login_history';

    public function user()
    {
        return $this->belongsTo(\App\Models\Admin\User::class);
    }
}
